Descubren fallo crítico 0-day en Internet Explorer 6,7,8 y 9

Un grupo de investigadores de seguridad han encontrado un fallo crítico en varias versiones de Internet Explorer, esté fallo permite a cualquier computadora infectarse al ingresar a una página web que este infectada, así descarga un código malisioso y lo ejecuta sin necesidad de pedir permisos al administrador.

Este fallo se encuentra en Internet Explorer 6,7,8 y 9 pero no en el 10 y está en la mayoría de sistema operativos de Microsoft (Windows XP, Windows Vista y Windows 7)

Microsoft recomienda instalar una herramienta llamada Enhanced Mitigation Experience Toolkit (EMET) el cual realiza ajustes a tu navegador, pero aún así por ahora se recomiendo no usar Internet Explorer hasta que Microsoft lanze un parche definitivo para solucionar este problema.

La vulnerabilidad 0-day es uno de los exploits más peligrosos ya que son desconocidos por el fabricante hasta que aparece en algún foro y son totalmente desconocidas.

Así que por ahora es recomendable evitar usar Internet Explorer en especial en las empresas, donde se tiene menos cuidado y existen datos más sensibles.

Vía: Slashdot

About Moisés Sakiyama

Puedes conocer más de mi en mi About.me o visitar mi perfil en Google+ Visita mi nueva página de Facebook!

Comments

  1. Internet explorer de por sí, ya es un código malicioso.

  2. Javier says:

    La pregunta sería, ¿aún hay quien use IE?… ¡que barbaridad!

  3. tincho says:

    quien usa IE?

  4. Mayoralito says:

    No se que me sorprenda más: Que se halla encontrado esta vulnerabilidad en tantas versiones o que las personas aún sigan preguntando ¿Alguien usa IE? Si es uno de los navegadores más usados, que sea de los más odiados no indica que las personas lo usen.

    btw, epic tu comentario @Jaime Adan jejeje (Y)

  5. Daniel says:

    Algunos bancos te exigen usar IE pero Microsoft ya publico el parche http://bit.ly/Rz8Ov2